@charset "utf-8";
/* CSS Document */
/**
 * custom css 입니다. 추가적인 css 는 여기에 작성을 해주세요.
 */
body {
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

@font - face {
        font - family: campton;
        font - weight: 100;
        src: local("Campton W00 Thin"), local("Campton-W00-Thin")
          , url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/cbecc58e-b34b-42f2-84c1-b824c51a14b8.woff2) format("woff2")
          ,url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/b6517a55-91d1-4fd5-accc-bbc44c2a1268.woff) format("woff"); unicode-range:'U+000-5FF'}
   
@font - face {
        font - family: campton;
        font - weight: 200;
        src: local("Campton W00 ExtraLight"), local("Campton-W00-ExtraLight"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/5ddb0ca7-9109-4f56-aba0-62da95da7f0e.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/37009395-1130-4922-9b9a-c93c29f9b42a.woff) format("woff");unicode-range:'U+000-5FF'}
            
@font - face {
        font - family: campton;
        font - weight: 300;
        src: local("Campton W00 Light"), local("Campton-W00-Light"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/3e12b6e3-e175-4004-8d07-a575118660a9.woff2) format("woff2"),
            url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/21126dbb-43aa-4675-a8ab-dce7f5e374ce.woff) format("woff");unicode-range:'U+000-5FF'}
              
@font - face {
        font - family: campton;
        font - weight: 400;
        src: local("Campton W00 Book"), local("Campton-W00-Book"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/67b0b0ae-fe9f-4c2a-8673-6a697b81e659.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/f4a8087d-b3f5-4f7a-83ec-4717e0d529ad.woff) format("woff");unicode-range:'U+000-5FF'}
            
@font - face {
        font - family: campton;
        font - weight: 500;
        src: local("Campton W00 Medium"), local("Campton-W00-Medium"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/2e9a3801-e1f5-4731-9d9b-86ba7ca425b9.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/ca3a70c8-d6a1-46d3-997c-4a26498eefa9.woff) format("woff");unicode-range:'U+000-5FF'}
            
@font - face {
        font - family: campton;
        font - weight: 600;
        src: local("Campton W00 SemiBold"), local("Campton-W00-SemiBold"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/3b761789-0e3a-46dd-bd82-6a5538271dd5.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/5ee11613-bc94-479b-bf86-5b2b6a68f55d.woff) format("woff");unicode-range:'U+000-5FF'}
            
            
@font - face {
        font - family: campton;
        font - weight: 700;
        src: local("Campton W00 Bold"), local("Campton-W00-Bold"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/58644108-1106-4300-a81f-1a368c608e27.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/d01b7dbc-e431-40e4-a193-e4050a6b945d.woff) format("woff");unicode-range:'U+000-5FF'}
            
            
@font - face {
        font - family: campton;
        font - weight: 800;
        src: local("Campton W00 ExtraBold"), local("Campton-W00-ExtraBold"), 
          url( //d13fzx7h5ezopb.cloudfront.net/fonts/campton/90dd9ab6-1709-4036-b4e1-0906e263f419.woff2) format("woff2"),
          url(//d13fzx7h5ezopb.cloudfront.net/fonts/campton/3c965a6b-54fa-4259-9907-2c3fdd955bc4.woff) format("woff");unicode-range:'U+000-5FF'}


 a {outline:none;}

.hide {position:absolute; clip:rect(0 0 0 0); width:1px; height:1px; margin:-1px; overflow:hidden;}


.sub .visual {height:430px;}
.sub .visual.bg1_1 {background:url("../img/lady/visual_sub1_1.jpg") no-repeat 50% 0;}
.sub .visual.bg1_2 {background:url("../img/lady/visual_sub1_2.jpg") no-repeat 50% 0;}
.sub .visual.bg1_3 {background:url("../img/lady/visual_sub1_3.jpg") no-repeat 50% 0;}
.sub .visual.bg2_1 {background:url("../img/lady/visual_sub2_1.jpg") no-repeat 50% 0;}
.sub .visual.bg3_1 {background:url("../img/lady/visual_sub3_1.jpg") no-repeat 50% 0;}
.sub .visual.bg3_2 {background:url("../img/lady/visual_sub3_2.jpg") no-repeat 50% 0;}
.sub .visual.bg3_3 {background:url("../img/lady/visual_sub3_3.jpg") no-repeat 50% 0;}
.sub .visual.bg3_4 {background:url("../img/lady/visual_sub3_4.jpg") no-repeat 50% 0;}
.sub .visual.bg4_1 {background:url("../img/lady/visual_sub4_1.jpg") no-repeat 50% 0;}
.sub .visual.bg4_2 {background:url("../img/lady/visual_sub4_2.jpg") no-repeat 50% 0;}
.sub .visual.bg5_1 {background:url("../img/lady/visual_sub5.jpg") no-repeat 50% 0;}
.sub .visual.bg6_1 {background:url("../img/lady/visual_sub6_1.jpg") no-repeat 50% 0;}

.sub .visual2 {height:620px;}
.sub .visual2.bg_showroom1 {background:url("../img/lady/visual_sub_showroom1.jpg") no-repeat 50% 0;}

.sub .visual3 {height:655px;}
.sub .visual3.bg_showroom2 {height:655px; background:url("../img/lady/visual_sub_showroom2.jpg") no-repeat 50% 0;}

.sevent_1 {width:1012px; position:relative; height:655px; margin:0 auto; background:url("../img/lady/sub_showroom2_1_bg.jpg")}
.sevent_1 .btn {position:absolute; right:70px; bottom:145px;}
.sevent_2 {width:100%; text-align:center;}
.sevent_3 {width:1012px; margin:0 auto;}
.sevent_4 {width:100%; text-align:center; background-color:#faf7f3;}
.sevent_4_box {width:1012px; position:relative; height:732px; margin:0 auto; background:url("../img/lady/sub_showroom2_4_bg.jpg")}
.sevent_4_box .btn1 {position:absolute; left:70px; top:540px;}
.sevent_4_box .btn2 {position:absolute; left:70px; top:605px;}
.sevent_5 {width:1012px; margin:0 auto;}

.inshop {width:100%; text-align:center; background-color:#f7f7f7; margin:50px 0; padding:50px 0 150px;}
.inshop div, .inshop ul {width:1020px; margin:0 auto;}
.inshop li {display:inline-block;}

/* SUB메뉴 */
.contents_sub {padding-bottom:150px;}
.contents_sub .wide img {margin-left:-454px;}
.contents_sub .inner {position:relative; width:1024px; margin:0 auto;}
.contents_sub .inner2 {position:relative; width:1024px; margin:0 auto;}
.contents_sub .navi {height:42px; border:solid #d7d7d7; border-width:1px 0;}
.contents_sub .navi > ul {width:1004px; margin:0 auto;}
.contents_sub .navi ul:after {clear:both; content:""; display:block;}
.contents_sub .navi > ul > li {float:left;}
.contents_sub .navi > ul > li + li {width:200px; border-right:1px solid #d7d7d7;}
.contents_sub .navi > ul > li:first-child a {width:48px; height:42px; font-size:0; line-height:0; color:transparent; border:solid #d7d7d7; border-width:0 1px; background-image:url("../img/lady/bg_home.gif"); display:block;}

/* SUB메뉴 Navi */
.select_box {position:relative; height:42px; font-size:14px; line-height:42px; color:#221e1f; z-index:5;}
.select_box > a {height:100%; padding-left:20px; color:#221e1f; background:url("../img/lady/bg_navi.gif") no-repeat 170px 17px; display:block;}
.select_box ul {position:absolute; left:-1px; top:42px; width:100%; border:1px solid #d7d7d7; background-color:#fff;display:none;}
.select_box ul li {}
.select_box ul li a {padding-left:20px; color:#221e1f; display:block;}
.select_box ul li a:hover {color:#fff; background-color:#6f503e;}

/* SUB메뉴 썸네일 */
.thumn_list { }
.thumn_list:after {clear:both; content:""; display:block;}
.thumn_list li {float:left;}
.thumn_list li + li {margin-left:5px;}
.thumn_list.type1 li + li {margin-left:7px;}

/* 쇼룸 제품안내 */
ul.tab_sh_pro li {position:relative; display:inline-block; width:16.3%; margin-top:72px;}
ul.tab_sh_pro li a {display:inline-block; width:100%; padding-top:70px; text-align:center; font-size:0.8vw; line-height:70px;}
ul.tab_sh_pro li.on a {color:#fff;} 
ul.tab_sh_pro li:last-child {margin:0;}
/* 
#pro1 {background:url("../img/lady/sub_sh_tab_1_off.png") no-repeat 50% 30px #f5f5f5;}
#pro2 {background:url("../img/lady/sub_sh_tab_2_off.png") no-repeat 50% 30px #f5f5f5;}
#pro3 {background:url("../img/lady/sub_sh_tab_3_off.png") no-repeat 50% 25px #f5f5f5;}
#pro4 {background:url("../img/lady/sub_sh_tab_4_off.png") no-repeat 50% 30px #f5f5f5;}
#pro5 {background:url("../img/lady/sub_sh_tab_5_off.png") no-repeat 50% 30px #f5f5f5;}
#pro6 {background:url("../img/lady/sub_sh_tab_6_off.png") no-repeat 50% 30px #f5f5f5;}

#pro1.on {background:url("../img/lady/sub_sh_tab_1_on.png") no-repeat 50% 30px #a8877e;}
#pro2.on {background:url("../img/lady/sub_sh_tab_2_on.png") no-repeat 50% 30px #a8877e;}
#pro3.on {background:url("../img/lady/sub_sh_tab_3_on.png") no-repeat 50% 25px #a8877e;}
#pro4.on {background:url("../img/lady/sub_sh_tab_4_on.png") no-repeat 50% 30px #a8877e;}
#pro5.on {background:url("../img/lady/sub_sh_tab_5_on.png") no-repeat 50% 30px #a8877e;}
#pro6.on {background:url("../img/lady/sub_sh_tab_6_on.png") no-repeat 50% 30px #a8877e;}
 */

.sh_pro {padding:50px 0 100px;}
.sh_pro li {display:inline-block; overflow:hidden; padding:20px 39px 39px; vertical-align:middle; text-align:center;}
.sh_pro .lab li {padding:0 39px;}
.sh_pro .dress li {padding:10px 4px 50px;}
.sh_pro .sofa li {padding:24px 24px 10px;}


.search_series {padding:20px 0 50px; display:table; width:1240px; margin:0 auto;}
.search_series a {display:table-cell; padding-right:2px;}
.search_series a:last-child {padding-right:0;}
.search_series a img {width:100%;}


.stylingveiw_zone{position:relative;}
.stylingveiw_zone_tit{margin:50px 0 10px 0; font-size:18px; text-align: center;}
.stylling_bn {width:1240px; margin:0 auto;}
.con_1920 {width:1920px; margin-left:-340px; text-align:center; position:relative;}
.stylingveiw {text-align: center; font-size:17px; display: inline-block; width:100%;margin:0 0 0px 0}
.stylingveiw ul {display: inline-block;position:relative;}
.stylingveiw ul li {float:left; padding:9px}
.stylingveiw ul li a {display:block; padding:20px;}
.stylingveiw ul li a img {width:100px;}
.stylingveiw ul li a:hover,
.stylingveiw ul li a:focus {color:#999}
.stylingveiw ul li .cheked {color:#ed1b23; font-weight:bold; letter-spacing:-0.98px;}
.stylingveiw .title{text-align: center; font-size:12px; display: block; }

.top100 {top:100px !important;}
.top80 {top:80px !important;}
.top54 {top:54px !important;}

.doongdoong {display:block; position:fixed; top:200px; left:50%; margin-left:-870px; transition:0.5s all ease;}
.doongdoong .radius {border-radius:30px;}
.doongdoong .doongdoong_banner_ctrl {text-align:right; padding-right:10px;}
.doongdoong .doongdoong_banner_ctrl .doongdoong_close img {vertical-align:middle; padding-left:5px;}
.doongdoong .doongdoong_banner_ctrl .doongdoong_today{color:#fff;}
.doongdoong .doongdoong_banner_ctrl .doongdoong_today input{vertical-align:middle;}
.doongdoong .doongdoong_banner_ctrl .doongdoong_today label {color:#666;}

.esoModal-overlay {display: none; position: fixed; background-color: rgba(0, 0, 0, 0.85); height: 100%; width: 100%; top: 0; left: 0; cursor: pointer; padding-top: 10%; z-index: 99999;}
.esoModal-box {width: 87%; max-width: 1000px; margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; position: relative;}
.esoModal-box > .video-container {position: relative; display: block; height: 0; padding: 0; overflow: hidden; padding-bottom: 56.25%;}
.esoModal-box > .video-container > iframe,
.esoModal-box > .video-container > object,
.esoModal-box > .video-container > embed {position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; max-width: 1000px;}
.esoModal-close {position: absolute; right: 20px; top: 10px; font-size: 50px; z-index: 100000; color: #fff;}
